html,body{
 background-color:#ffffff;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 color:#363636;
 margin:0px auto 0px auto;
 text-align:center;
}

#header{
 position:relative;
 width:100%;
 height:163px;
 margin:0px auto 0px auto;
 text-align:center;
 background-color:#404041;
 background-image:url(../images/header-bg.jpg);
 background-attachment:scroll;
 background-repeat:repeat-x;
}

#title{
 position:relative;
 margin:0px auto 0px auto;
 width:784px;
 height:142px;
 z-index:5;
 background-color:#404041;
}

#menu{
 position:relative;
 margin:16px auto 15px auto;
 width:784px;
 height:27px;
 z-index:5;
 background-color:#fff;
}

/* NAV POSITIONS */
#menu-home{ position:absolute; top:0px; left:0px; width:100px; height:27px; }
#menu-research{ position:absolute; top:0px; left:101px; width:128px; height:27px; }
#menu-political-commentary{ position:absolute; top:0px; left:230px; width:242px; height:27px; }
#menu-blog{ position:absolute; top:0px; left:473px; width:93px; height:27px; }
#menu-links{ position:absolute; top:0px; left:567px; width:89px; height:27px; }
#menu-contact{ position:absolute; top:0px; left:657px; width:127px; height:27px; }

#menu-d1{ position:absolute; top:0px; left:100px; width:1px; height:27px; }
#menu-d2{ position:absolute; top:0px; left:229px; width:1px; height:27px; }
#menu-d3{ position:absolute; top:0px; left:472px; width:1px; height:27px; }
#menu-d4{ position:absolute; top:0px; left:566px; width:1px; height:27px; }
#menu-d5{ position:absolute; top:0px; left:656px; width:1px; height:27px; }


/* NAV ROLLOVERS */
a.home {background:url("../images/menu/home.gif") 0 0 no-repeat; display:block; width:100px; height:27px; text-decoration:none;}
a:hover.home {background-position:0 -54px;}	

a.research {background:url("../images/menu/research.gif") 0 0 no-repeat; display:block; width:128px; height:27px; text-decoration:none;}
a:hover.research {background-position:0 -54px;}	

a.political-commentary {background:url("../images/menu/political-commentary.gif") 0 0 no-repeat; display:block; width:242px; height:27px; text-decoration:none;}
a:hover.political-commentary {background-position:0 -54px;}	

a.blog {background:url("../images/menu/blog.gif") 0 0 no-repeat; display:block; width:93px; height:27px; text-decoration:none;}
a:hover.blog {background-position:0 -54px;}	

a.links {background:url("../images/menu/links.gif") 0 0 no-repeat; display:block; width:89px; height:27px; text-decoration:none;}
a:hover.links {background-position:0 -54px;}	

a.contact {background:url("../images/menu/contact.gif") 0 0 no-repeat; display:block; width:127px; height:27px; text-decoration:none;}
a:hover.contact {background-position:0 -54px;}	

#parent{
 position:relative;
 width:784px;
 margin:0px auto 0px auto;
 padding:0px 0px 0px 0px;
 background-color:#ffffff;
}

#content{
 position:relative;
 width:764px;
 margin:0px auto 0px auto;
 padding:50px 10px 50px 10px;
 text-align:left;
 z-index:5;
 background-color:#ffffff;
}

td.contentcell{
 width:784px;
}

#only-column{
 position:relative;
 width:784px;
 margin:0px 0px 0px 0px;
 padding:39px 31px 15px 31px;
 z-index:5;
}

#main{
 position:relative;
 width:748px;
 top:0px;
 left:0px;
 padding:0px 0px 0px 0px;
 z-index:5;
}

#footerparent{
 position:relative;
 height:150px;
 width:100%;
 margin:0px auto 0px auto;
 z-index:1;
 background-color:#ffffff;
 background-image:url(../images/footer-line.jpg);
 background-repeat:repeat-x;
}

#footer{
 position:relative;
 width:784px;
 height:60px;
 margin:0px auto 0px auto;
 padding:0px 0px 0px 0px;
 clear:both;
 z-index:5;
}

#siteby{
 position:relative;
 float:left;
 width:160px;
 height:30px;
 margin:36px 0px 0px 4px;
 background-color:#ffffff;
}

#sitemeter{
 position:absolute;
 top:36px;
 right:4px;
}

h1{
 font-family: Calibri, Helvetica Neue, Helvetica, Arial, sans-serif;
 font-weight:bold;
 font-size:18px;
 color:#738FB2;
 display:block;
 padding:0px 0px 0px 0px;
 margin:0px 0px 20px 0px;
}

h2{
 font-family: Calibri, Helvetica Neue, Helvetica, Arial, sans-serif;
 font-size:18px;
 font-weight:bold;
 text-transform:uppercase;
 color:#A2B2C6;
 display:block;
 margin:0px 0px 5px 0px;
 padding:0px 0px 0px 0px;
}

h3{
 font-family: Calibri, Helvetica Neue, Helvetica, Arial, sans-serif;
 font-size:16px;
 color:#A2B2C6;
 font-weight:bold;
 text-decoration:none;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

h4{
 font-family: Calibri, Helvetica Neue, Helvetica, Arial, sans-serif;
 font-size:13px;
 font-weight:bold;
 color:#A2B2C6;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

h5{
 font-family: Calibri, Helvetica Neue, Helvetica, Arial, sans-serif;
 font-size:162px;
 font-weight:bold;
 color:#A2B2C6;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

h6{
 font-family: Calibri, Helvetica Neue, Helvetica, Arial, sans-serif;
 font-size:12px;
 font-weight:bold;
 color:#A2B2C6;
 text-transform:uppercase;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

a{ color:#A2B2C6; text-decoration:underline; }
a:hover{ color:#A2B2C6; text-decoration:underline; }

a.bnm {background: url("../images/bnm.png") 0 0 no-repeat; display: block; width: 145px; height: 22px; text-decoration: none;}
a:hover.bnm {background-position: 0 -22px;}	

img{
 border:0px none #fff;
}

p{
 margin:0px 0px 20px 0px;
}

td{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 color:#fff;
}

.highlight{ color:#363636; font-weight:bold; font-size:14px; }
.highlight2{ color:#A2B2C6; font-weight:bold; font-size:14px; }
.highlight3{ color:#738FB2; font-weight:bold; font-size:14px; }

ul{ margin-top:0px; }
ol{ margin:0px 0px 0px 0px; }
li{ margin:0px 0px 0px 0px; }

#box-big{
 position:relative;
 width:784px;
 background-color:#404041;
 margin-top:0px;
 margin-left:0px;
 margin-bottom:0px;
 z-index:5;
}

#box-big-content{
 width:784px;
 text-align:left;
 background-color:#404041;
 background-image:url(../images/box-big-bg.gif);
 color:#ffffff;
 font-weight:bold;
 z-index:5;
}

#box-big-content-inner{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 font-weight:normal;
 color:#ffffff;
 margin:7px 11px 7px 11px;
}

#box-image-left{
 float:left;
 width:200px;
 margin-bottom:7px;
}

#box-inner-right{
 margin-left:200px;
 width:560px;
}

#box-inner-right p{
 font-size:12px;
}

#box-inner-right a{ font-size:14px; color:#A2B2C6; text-decoration:underline; }
#box-inner-right a:hover{ font-size:14px; color:#A2B2C6; text-decoration:underline; }

#box-image-contact{
 float:left;
 width:398px;
 margin-bottom:7px;
}

#box-content-contact{
 margin-left:430px;
 width:330px;
}

#box-content-contact a{ font-size:14px; color:#A2B2C6; text-decoration:underline; }
#box-content-contact a:hover{ font-size:14px; color:#A2B2C6; text-decoration:underline; }

#box-image-links{
 margin-left:554px;
 width:204px;
 margin-bottom:7px;
}

#box-content-links{
 float:left;
 margin-left:18px;
 width:500px;
}

#box-content-links a{ font-size:14px; color:#A2B2C6; text-decoration:underline; }
#box-content-links a:hover{ font-size:14px; color:#A2B2C6; text-decoration:underline; }

#box-image-pc{
 margin-left:609px;
 width:152px;
 margin-bottom:7px;
}

#box-content-pc{
 float:left;
 margin-left:18px;
 width:740px;
}

#box-content-pc a{ font-size:14px; color:#A2B2C6; text-decoration:underline; }
#box-content-pc a:hover{ font-size:14px; color:#A2B2C6; text-decoration:underline; }
